(require "bsa")
(use-package "BSA")
(dribble "R.out")
(dolist (a '(1 20 40 60))
	(dolist (b '(150 200))
		(def w (send master-proto :new 
			     :number-of-markov-chains? 1
			     :number-of-points? 2000
			     :file-names? 
			     (list 
			      (format nil "breast-R-4-~d-~d" b a))))
		(send w :print-all-statistics)
		(send w :close)))

(dribble "R+C.out")
(dolist (a '(1 20 40 60))
	(dolist (b '(150 200))
		(def w (send master-proto :new 
			     :number-of-markov-chains? 1
			     :number-of-points? 2000
			     :file-names? 
			     (list 
			      (format nil "breast-R+C-4-~d-~d" b a))))
		(send w :print-all-statistics)
		(send w :close)))
